@charset "utf-8";
	* {
	padding:0;
	margin:0
}
*[hidefocus] {
	outline:0
}
fieldset,img,html,body,iframe,input {
	border:0
}
table {
	border-collapse:collapse;
	border-spacing:0
}
li {
	list-style:none
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	font-size:100%
}
em,strong {
	font-weight:bold;
	font-style:normal
}
body,textarea,select,input {
	font-family:Microsoft YaHei,\5FAE\8F6F\96C5\9ED1,tahoma,arial,simsun,\5B8B\4F53;
	font-size:12px;
	color:#737373
}
body {
	word-wrap:break-word
}
a {
	text-decoration:none
}
a:hover {
	text-decoration:none
}
.sidelist li a {
	padding:2px 8px;
}
.sidelist li a:hover,.tag a:hover {
	background-color:#4d4d4d
}
.logo i {
	background:url(images/5629500633724755628.png) no-repeat;
	_background:0
}
.sch input {
	background:url(images/5629500633724755632.png) no-repeat
}
.prev,.next,.arrow,.cap {
	background:url(images/5629500633724755629.png) -999px -999px no-repeat;
	_background:url(images/5629500633724755630.png) -999px -999px no-repeat
}
.main {
	background:url(images/5629500633724755631.png) bottom repeat-x
}
?*.cover i {
	background:url(images/avatar.png);
	_background:0
}
*/.box {
	box-shadow:0 0 7px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 7px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 7px 0 rgba(0,0,0,0.2);
	-o-box-shadow:0 0 7px 0 rgba(0,0,0,0.2)
}
.sch input {
	box-shadow:0 1px 3px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1) inset;
	-o-box-shadow:0 1px 3px rgba(0,0,0,0.1) inset;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-o-border-radius:25px
}
.sidelist li,.tag a {
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-border-radius:15px
}
.day a {
	border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	-o-border-radius:40px
}
a {
	-webkit-transition-property:background-color,color;
	-webkit-transition-duration:.4s,.5s;
	-webkit-transition-timing-function:ease,ease;
	-moz-transition-property:background-color,color;
	-moz-transition-duration:.4s,.5s;
	-moz-transition-timing-function:ease,ease;
	-ms-transition-property:background-color,color;
	-ms-transition-duration:.4s,.5s;
	-ms-transition-timing-function:ease,ease;
	-o-transition-property:background-color,color;
	-o-transition-duration:.4s,.5s;
	-o-transition-timing-function:ease,ease;
	transition-property:background-color,color;
	transition-duration:.4s,.5s;
	transition-timing-function:ease,ease
}
.day a,.month a {
	transition:.3s;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-o-transition:.3s
}
h1 a,h2 a {
	color:#4c4c4c;
	font-size:26px
}
h3 {
	font-size:14px;
	font-weight:bold;
	color:#939393
}
input {
	color:#bfbfbf;
	font:12px/12px "Helvetica Neue",Helvetica,Arial,sans-serif
}
.box {
	margin:0 auto 40px;
	padding:25px 30px;
	background:#fff;
	overflow:hidden
}
.text {
	line-height:1.8;
	font-size:14px
}
.h95 {
	height:50px
}
.wid700 {
	width:640px
}
.wid850 {
	width:790px
}
.wid1000 {
	width:940px
}
.selfinfo {
	width:68%;
	float:left
}
.logo {
	position:relative;
	width:80px;
	height:80px;
	float:left
}
.selfinfo img {
	max-width:100%;
	_width:100%
}
.logo i {
	position:absolute;
	left:0;
	top:0;
	width:80px;
	height:80px;
	display:block
}
.selfinfo h1 {
	margin-left:105px
}
.selfinfo .text {
	padding-top:4px;
	margin-left:105px;
	color:#9d9d9d;
	line-height:1.5;
	font-size:12px
}
.sch,.sidelist {
	float:right
}
.sidelist {
	width:70%
}
.sch input {
	padding:5px 5px 5px 30px;
	margin-bottom:15px;
	border:1px solid #cbcbcb;
	background-position:10px 6px;
	background-color:#f7f7f7;
	line-height:16px
}
.sidelist li {
	float:right;
	margin-left:12px;
	*margin-left:14px;
	overflow:hidden;
}
.side {
	width:84px;
	float:left
}
.main {
	margin-left:110px;
	padding-bottom:48px
}
.postmain {
	padding-bottom:48px
}
.block {
	margin:0 0 35px
}
.img {
	margin:0 0 15px
}
.desc {
	margin:8px 0 0
}
.day a {
	width:70px;
	height:70px;
	display:block;
	border-style:solid;
	border-width:5px;
	font-family:"Rokkitt",arial,serif;
	font-size:40px;
	text-align:center;
	line-height:70px
}
.month a {
	display:block;
	margin:6px 0 0;
	color:#c0c0c0;
	font-size:24px;
	text-align:center
}
.day a:hover,.month a:hover {
	border-color:#4d4d4d;
	color:#4d4d4d
}
.content img,.content object,.content embed {
	display:block;
	max-width:100%;
	_width:99%
}
.text ul,.text ol,.text p,.text blockquote {
	margin:0 0 15px
}
.text ul,.text ol {
	padding:0 0 0 2.5em
}
.text ul li {
	list-style:outside disc
}
.text ol li {
	list-style:outside decimal
}
.text blockquote {
	zoom:1;
	padding:0 0 0 15px;
	border-left-style:solid;
	border-left-width:1px
}
.text a:hover {
	text-decoration:underline
}
.text h2 a:hover {
	text-decoration:none
}
.tag {
	margin:30px 0 0;
	clear:both
}
.tag a {
	display:inline-block;
	padding:2px 8px;
	margin:0 12px 10px 0;
	color:#fefefe
}
.sidelist li a:hover,.tag a:hover {
	color:#fefefe
}
.link {
	margin:20px 0 0;
	clear:both;
	overflow:hidden;
	zoom:1
}
.link a {
	display:block;
	float:left;
	height:17px;
	margin-right:25px
}
.link a:hover {
	color:#4d4d4d
}
.cover {
	width:122px;
	height:122px;
	float:right;
	margin-bottom:30px;
	position:relative
}
.cover img {
	width:122px;
	height:122px
}
.cover i {
	position:absolute;
	left:0;
	top:0;
	width:122px;
	height:122px
}
.page {
	margin-left:110px;
	padding-bottom:10px;
	overflow:hidden
}
.prev {
	float:left
}
.next {
	float:right
}
.prev,.next {
	padding:0 20px 0 0;
	height:40px;
	background-position:right -348px;
	position:relative
}
.arrow {
	width:40px;
	height:40px;
	position:absolute;
	top:0
}
.prev .arrow {
	left:0;
	background-position:8px -117px;
	_background:url(images/5629501733236383603.gif) 12px 13px no-repeat
}
.next .arrow {
	right:0;
	background-position:10px -195px;
	_background:url(images/5629501733236383604.gif) 12px 13px no-repeat
}
.cap {
	width:20px;
	height:40px;
	display:block;
	background-position:left -282px
}
.title {
	display:none;
	position:absolute;
	top:0;
	color:#fff;
	font-size:16px
}
.prev .title {
	padding:8px 0 0 38px;
	left:0
}
.next .title {
	padding:8px 38px 0 0;
	right:0
}
.disable {
	background-color:#ebebeb
}
.active a {
	display:block
}
.disable a:hover {
	cursor:default
}
.footer,.footer a {
	height:45px;
	text-align:center;
	color:#fff
}
.nctitle {
	padding-bottom:10px
}
.notes {
	margin:0;
	padding:0;
	line-height:20px;
	font-size:12px;
	zoom:1
}
.notes:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
	overflow:hidden
}
.notes .note {
	list-style:none;
	margin:0;
	float:left;
	width:100%;
	padding:10px 0;
	border-bottom:1px solid #ddd
}
.notes .avatar {
	float:left;
	width:16px;
	height:16px;
	border:0
}
.notes .clear {
	clear:both;
	height:0;
	overflow:hidden
}
.notes .action {
	float:right;
	width:500px
}
.notes blockquote {
	margin-left:30px;
	overflow:hidden;
	word-wrap:break-word
}
.cc_1,.cc_2,.cc_3,.cc_4,.cc_5,.cc_6 {
	background:url(images/5629516026887547341.png) -999px -999px no-repeat;
	_background:url(images/5629516026887547344.png) -999px -999px no-repeat;
	text-indent:-9999px
}
.cc_1 {
	width:48px;
	background-position:0 2px
}
.cc_2 {
	width:48px;
	background-position:-55px -22px
}
.cc_3 {
	width:32px;
	background-position:0 -46px
}
.cc_4 {
	width:32px;
	background-position:-70px -69px
}
.cc_5 {
	width:32px;
	background-position:0 -93px
}
.cc_6 {
	width:14px;
	background-position:-87px -116px
}
a,a:hover,.day {
	color:#838892;
}
.tag a,.active {
	background-color:#838892;
}
.day {
	border-color:#838892;
}
.text blockquote {
	border-left-color:#838892;
}
body {
	background-color:#dfdfe1;
}
body {
	background-image:url("images/5629503932259639055.png");
}
body {
	background-attachment:fixed;
}
.notes .action {
	width:500px;
}
#comment_frame {
	width:530px;
}
.video object,.video embed {
	width:530px;
	height:441px;
}
.notes .action {
	width:800px;
}
#comment_frame {
	width:830px;
}
.video object,.video embed {
	width:830px;
	height:691px;
}
.clearfix:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	overflow:hidden;
	content:".";
}
.clearfix {
	zoom:1;
}
.f-fl {
	float:left;
}
.f-fr {
	float:right;
}
.w-tbu,.w-wb em {
	background:url(/rsc/img/icon2-8.png?005) no-repeat 999px 999px;
}
.w-tbu {
	display:block;
	width:24px;
	height:29px;
	overflow:hidden;
	text-indent:-2000px;
	cursor:pointer;
	background-position:-55px -683px;
}
.w-tbu-sel {
	background-position:-76px -683px;
}
.bcmt {
	text-align:left;
	font-size:12px;
	line-height:normal;
}
.bcmt a {
	text-decoration:none;
	cursor:pointer;
}
.bcmt a:hover {
	text-decoration:underline;
}
.bcmtadd {
	position:relative;
	margin:0 0 18px;
	zoom:1;
}
.bcmtadd .w-tbu {
	display:none;
	position:absolute;
	right:0;
	top:0;
}
.bcmtadd-tbu .bcmtipt {
	padding-right:25px;
}
.bcmtadd-tbu .w-tbu {
	display:block;
}
input {
	border-style:solid;
	border-width:1px;
	margin:0 0 10px;
	padding:3px 5px;
}
.bcmtipt {
	border-style:solid;
	border-width:1px;
	margin:0 0 10px;
	padding:3px 5px;
}
.bcmtiptc {
	width:100%;
}
.bcmtiptc textarea {
	width:100%;
	height:57px;
	overflow:auto;
	border:0;
	outline:0;
	resize:none;
	background:none;
	line-height:19px;
	font-size:12px;
}
.bcmtbtn .txt {
	height:24px;
	margin:0 120px 0 0;
	overflow:hidden;
	line-height:24px;
}
.bcmtbtn .txt input,.bcmtbtn .txt label,.bcmtbtn .wbid,.bcmtbtn .txt a {
	margin:0 2px 0 0;
	vertical-align:middle;
	_vertical-align:baseline;
}
.bcmtbtn button {
	float:right;
	width:78px;
	height:24px;
	border-style:solid;
	border-width:1px;
	cursor:pointer;
}
.bcmtlst {
	}.bcmtlst li {
	float:left;
	width:100%;
	border-style:solid;
	border-width:1px 0 0;
}
.bcmtlsta {
	padding:10px 0;
}
.bcmtlstb,.bcmtlstb img {
	float:left;
	width:20px;
	height:20px;
	border:0;
}
.bcmtlstb {
	position:relative;
}
.bcmtlstc {
	float:right;
	width:100%;
	margin-left:-20px;
}
.bcmtlstd {
	margin-left:30px;
}
.bcmtlste {
	position:relative;
	zoom:1;
}
.bcmtlstf {
	}.bcmtlstg {
	float:left;
	width:100%;
	margin-right:-120px;
}
.bcmtlsti {
	margin-right:30px;
}
.bcmtlstj {
	width:100%;
	overflow:hidden;
	line-height:19px;
	word-wrap:break-word;
}
.bcmtlstj a {
	margin-right:5px;
}
.bcmtlstj a.bcmtlstk {
	margin-right:0;
	white-space:nowrap;
}
.bcmtlsth {
	position:absolute;
	top:0;
	right:0;
}
.bcmtlsth a {
	margin-left:10px;
}
.bcmtmore {
	border-style:solid;
	border-width:1px 0 0;
	text-align:center;
}
.s-bd0 {
	border-color:#ddd;
}
.s-bg0 {
	background:#fff;
}
.s-fc0 {
	color:#777;
}
.s-bd1 {
	border-color:#777;
}
.s-bg1 {
	background:#777;
}
.s-fc1 {
	color:#fff;
}
.s-bd2 {
	border-color:#ddd;
}
.s-fc2 {
	color:#838892;
}
.s-fc3 {
	color:#aaa;
}
.s-fc4 {
	color:#737373;
}
.bcmtlsta a.l {
	text-align:left;
	padding:10px 320px 10px 0;
}
.bcmtlsta a.r {
	text-align:right;
	padding:10px 0 10px 320px;
}